<?xml version="1.0" encoding="utf-8"?>
<shape xmlns:android="http://schemas.android.com/apk/res/android">

    <corners android:topRightRadius="@dimen/convert_15px" />
    <solid android:color="#4D4D4D" />
</shape>